com.sun.jna.platform.win32.COM

## Interface DispatchVTable.GetIDsOfNamesCallback

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback
  Enclosing class:
    DispatchVTable

      public static interface DispatchVTable.GetIDsOfNamesCallback
      extends StdCallLibrary.StdCallCallback

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `WinNT.HRESULT` | `invoke(Pointer thisPointer, Guid.REFIID riid, WString[] rgszNames, int cNames, WinDef.LCID lcid, OaIdl.DISPIDByReference rgDispId)`

- - ### Method Detail

    - #### invoke

          WinNT.HRESULT invoke(Pointer thisPointer,
                               Guid.REFIID riid,
                               WString[] rgszNames,
                               int cNames,
                               WinDef.LCID lcid,
                               OaIdl.DISPIDByReference rgDispId)

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.